/**************************************************
ÇÁ·Î±×·¥ ID : reNboard.css
ÇÁ·Î±×·¥ ¸í : ±¹°¡´ëÇ¥ ¼ö´É°­ÀÇ EBSi Cascading Style Sheets
ÀÛ   ¼º   ÀÚ :
ÃÖÃÊ ÀÛ¼ºÀÏ : 2010.10.27
ÃÖÁ¾ ÀÛ¼ºÀÏ :
Âü°í »çÇ× :
*****************************************************/

/* myebsi(¼­ºê¸ÞÀÎ) ´Ù¿î·Îµå°­ÀÇ¸®½ºÆ®,´ã´ç°­ÁÂ¸ñ·Ï,´äº¯À» ±â´Ù¸®´Â Q&A, (2010.12.20 Àº´ë±Ç)
-------------------------------------------------------------------------------*/
.reNbrd {width:100%; border-collapse:collapse;border-spacing:0;margin-bottom:10px;background:url(http://image.ebsi.co.kr/ebsi/images/reNpotalUI/board/bg_reNbrd_thLong.gif) no-repeat right top;empty-cells:show;}
.reNbrd tr.tit {  }
.reNbrd th {height:28px; padding-top:2px; color:#4b4b4b; background:url(http://image.ebsi.co.kr/ebsi/images/reNpotalUI/board/table_bg2.gif) no-repeat 0 8px;  font-weight:bold; text-align:center; }
.reNbrd th.first {background-image:none;border-left:#d7d7d7 1px solid;}
.reNbrd td {height:29px; padding-top:2px;color:#969696; border-bottom:#e3e3e3 1px solid; text-align:center;background-image:none;}
.reNbrd td {height:26px\9; padding-top:2px\9;}
.reNbrd td.txtL {text-align:left; padding-left:5px; white-space:nowrap;}

/* reNgo3N(¼­ºê¸ÞÀÎ) - ¿µ¿ªº° Á¶°Ç°Ë»ö ¸®½ºÆ® (2010.10.27 Àº´ë±Ç)
-------------------------------------------------------------------------------*/
.reNbrd02 {width:100%; border-collapse: collapse; border-spacing: 0; margin-bottom:10px;empty-cells:show;}
.reNbrd02 tr.tit {background:url(http://image.ebsi.co.kr/ebsi/images/reNpotalUI/board/bg_reNbrd_th.gif) repeat-x bottom; border:#d7d7d7 1px solid; }
.reNbrd02 th {height:28px; padding-top:2px; color:#4b4b4b; background:url(http://image.ebsi.co.kr/ebsi/images/reNpotalUI/board/table_bg2.gif) no-repeat 0 8px; text-align:center; }
.reNbrd02 th.first {background-image:none;}
.reNbrd02 td {height:26px; padding-top:2px; color:#969696; border-bottom:#e3e3e3 1px solid; text-align:center;}
.reNbrd02 td.txtL {text-align:left; padding-left:5px; white-space:nowrap;}

/* °­ÁÂ¸®½ºÆ®
-------------------------------------------------------------------------------*/

/* °­ÁÂ»ó´Ü(20101102 ±è¼±¹Ì) */
/*.lecTabType01{width:653px;overflow:hidden;border:3px solid #009cbf;padding:6px 13px 9px 13px;margin-bottom:3px;}*/
.lecTabType01{overflow:hidden;border:3px solid #009cbf;padding:6px 13px 9px 13px;margin-bottom:5px;}
.lecTabType01 ul{float:left;}
.lecTabType01 ul li{float:left;padding:3px 5px 0 4px ;background:url(http://image.ebsi.co.kr/ebsi/images/reNpotalUI/lec/bg_lec_bar01.jpg) no-repeat right;}
.lecTabType01 ul li.firstLine{padding-top:4px;}
.lecTabType01 ul li.endLine{padding-bottom:0;}
.lecTabType01 ul li img{vertical-align:top;}

/* searchType01 (20101101 Àº´ë±Ç) */
/*.searchType01 {clear:both; width:685px;margin-bottom:20px;}*/
.searchType01 {clear:both;overflow:hidden;width:100%;margin-bottom:20px;}
/*.searchType01 .searchTit {width:662px; height:26px; padding:4px 10px 0 11px; border:#d7d7d7 1px solid; background:#f5f5f5;}*/
.searchType01 .searchTit {height:26px; padding:4px 10px 0 11px; border:#d7d7d7 1px solid; background:#f5f5f5;}
.searchType01 .searchTit span {margin-top:5px; float:left;}
.searchType01 .searchTit img {float:right;}
/*.searchType01 .searchOption {width:668px; padding:4px 5px 0 10px;border-right:#d7d7d7 1px solid; border-bottom:#d7d7d7 1px solid; border-left:#d7d7d7 1px solid; overflow:hidden;}*/
.searchType01 .searchOption {padding:4px 5px 0 10px;border-right:#d7d7d7 1px solid; border-bottom:#d7d7d7 1px solid; border-left:#d7d7d7 1px solid; overflow:hidden;}
.searchType01 .searchOption ul {width:100%;overflow:hidden;}
.searchType01 .searchOption ul li {float:left;height:22px; padding:0 5px 5px 0;}
.searchType01 .searchOption ul li select {height:21px;padding:2px;font-size:12px;}
.searchType01 .searchOption ul li input.searchWord {width:200px;height:19px;#margin-top:-1px;_margin-top:-1px;border:1px solid #b0b0b0;font-size:12px;line-height:19px;}
:root .searchType01 .searchOption ul li input.searchWord {height:17px \0/IE9;padding-top:2px \0/IE9;line-height:17px \0/IE9;}
.searchType01 .searchOption ul li.btn img{vertical-align:top;}

.searchNotes{height: 25px;}
.searchNotes .flItem{padding-top:4px;}


.reNteaherSerchOut{clear: both; position:relative; margin: -1px 0 80px; padding-top:14px;border:1px solid #d6d6d6;}

/* lecTitType01  (20101101 Àº´ë±Ç)*/
/*.lecTitType01 {clear:both; width:685px; margin-bottom:5px;}*/
.lecTitType01 {clear:both;margin-bottom:5px;}
.lecTitType01 .resultInfo {overflow:hidden;}
.lecTitType01 .resultInfo ul li {list-style:none;padding-top:1px;}
.lecTitType01 .resultInfo ul li span {font-weight:bold;}
.lecTitType01 .btnArea {text-align:right;}
.lecTitType01 .btnArea img {vertical-align:top;}
/*.lecTitType01 .btnArea select.lecSelect{vertical-align:top;}*/
.lecTitType01 .btnArea select.lecSelect{height:20px;padding:2px;border:1px solid #b0b0b0;font-size:12px;line-height:20px;}
.lecTitType01 .btnArea .addText {height: 14px; line-height: 22px; vertical-align: bottom;} /* 2010_1118 ÃÖÀºÁ¤ Ãß°¡ */

/* table list (20101108 ±è¼±¹Ì) */
table.boardType01{width:100%;margin-bottom:7px;border-collapse:collapse;empty-cells:show;}
table.boardType01 thead {}
table.boardType01 thead th {height: 20px; line-height: 20px; padding: 6px 0 3px; border-top: 1px solid #bdbdbd; border-bottom: 1px solid #bdbdbd; font-weight: normal; background-color: #f7f7f7;background: #f7f7f7 url(http://image.ebsi.co.kr/ebsi/images/potalUI/board/bar1.jpg) no-repeat left center ;}
table.boardType01 thead th.divideNone {background:#f7f7f7;}
table.boardType01 tr.firstLine td {border-top:1px solid #eeeeee;}
table.boardType01 tr td {text-align:center; vertical-align: middle; padding: 7px 0 5px; border-bottom: 1px solid #e3e3e3;line-height:17px;}
table.boardType01 tr td.tit{text-align:left;}
table.boardType01 tr td.dataNone{padding:20px 0;}
table.boardType01 tr td.btnLine {border: none; padding: 1px 0;}
table.boardType01 tr td .lecTitle{padding: 5px 0 5px 10px; text-align: justify;}
table.boardType01 tr td .lecTitle strong {font-size: 12px;}
table.boardType01 tr td.txt{padding:7px;word-wrap:break-word;word-break:break-all;}
table.boardType01 tr td.txtL{text-align:left;}
table.boardType01 tr td.name {font-weight:bold;font-size:12px;line-height:14px;}

table.boardType01 tr td a:link {color: #4b4b4b; text-decoration: none;}
table.boardType01 tr td a:active {color: #4b4b4b; background: none;}
table.boardType01 tr td a:visited {color: #4b4b4b;}
table.boardType01 tr td a:hover {color: #00afda;}

table.boardType01 .condNow {text-align: left;}
table.boardType01 .condNow li {padding: 0 0 3px 5px;}
table.boardType01 .condNow li img {vertical-align: middle;}

/* Ãß°¡(20101118 ÃÖÀºÁ¤) */
table.boardType01 .btnArray {text-align: center;}
table.boardType01 .btnArray li {padding: 0 0 3px;}
table.boardType01 .btnArray li img {vertical-align: middle;}

table.boardType01 .studyGoal {text-align: center;}
table.boardType01 .studyGoal strong {font-weight: normal;}
table.boardType01 .studyGoal .pColor01 {color: #0000ff;}
table.boardType01 .studyGoal .pColor02 {color: #ff0000;}

table.boardType01 .textLink:hover {color: #666; text-decoration: underline;}

/* Ãß°¡(20101119 ÃÖÀºÁ¤) */
table.boardType01 td .iptype {color: #606060; height:14px; padding:2px; border:1px solid #CECECE; font-size: 11px;}
table.boardType01 td .wrap {overflow: hidden; zoom: 1; padding: 5px;}
table.boardType01 td .wrap .subject {float: left; width: 277px;}
table.boardType01 td .wrap .delet {float: left; width: 44px;}

/* Ãß°¡(20101123 ÃÖÀºÁ¤) */
table.boardType01 td .pointColor_o {color: #ff6c00;}

/* Ãß°¡(20110511 Àº´ë±Ç) - ³í¼úÃ·»è º¸±â,¾²±â */
table.boardType01 thead th.viewArea {border-top:none;background:#fff;text-align:left;}
table.boardType01 span.itemAreaF {float:left;padding:0 10px 0;}
table.boardType01 span.itemArea {float:left;padding:0 10px 0;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/board/bar1.jpg') no-repeat 0 4px;}
table.boardType01 span.itemArea2 {float:left;display:block;width:400px;padding:0 10px 0;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/board/bar1.jpg') no-repeat 0 4px;overflow:hidden;}
table.boardType01 span.itemArea2A {float:left;display:block;width:465px;padding:0 10px 0;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/board/bar1.jpg') no-repeat 0 4px;overflow:hidden;}
table.boardType01 span.itemAreaTxt,
table.boardType01 span.itemAreaTxt a:link,
table.boardType01 span.itemAreaTxt a:visited {color:#989898;}
table.boardType01 span.itemAreaTxt a:hover,
table.boardType01 span.itemAreaTxt a:active {color:#00afda;}
table.boardType01 .sortArea {padding:15px 0 0;text-align:right;vertical-align:top;}
table.boardType01 .txtArea {padding:15px 10px;line-height:16px;text-align:justify;vertical-align:top;}

/* Ãß°¡ - ¾²±â(20101222 Àº´ë±Ç) */
table.boardType01W {width: 100%;border-collapse:collapse;empty-cells:show;}
table.boardType01W .topLine {border-top: 1px solid #e7e7e7;}
table.boardType01W .leftLine {border-left: 1px solid #e7e7e7;}
table.boardType01W th {padding: 6px 0; border-right: 1px solid #e7e7e7; border-bottom: 1px solid #e7e7e7; font-weight: normal; background-color: #f7f7f7;}
table.boardType01W td {padding: 5px 10px 5px 10px; border-bottom: 1px solid #e7e7e7;}
table.boardType01W td label {padding: 0 5px 0 0;}
table.boardType01W td p {color: #999; padding: 3px 0 0;}
table.boardType01W td span {color: #999;}
table.boardType01W td strong {color: #999;}
table.boardType01W .time {margin: 3px 0 0;}

table.boardType01W .iptype{height: 12px; padding: 4px 4px 2px; border: 1px solid #cecece; font-size: 11px;}
table.boardType01W .fileTextarea {margin: 10px 0; padding: 4px 4px 2px; border: 1px solid #cecece; font-size: 11px;}

table.boardType01W .imgMajor {float: left; width: 112px; height: 102px;}
table.boardType01W .fileup {float: left; width: 480px; padding: 30px 0 0;}

/* Ãß°¡ - ¾²±â2(20110513 Àº´ë±Ç) */
table.boardType01W2 {width: 100%;border-top: 1px solid #e3e3e3;border-collapse:collapse;empty-cells:show;}
table.boardType01W2 .topLine {border-top: 1px solid #e3e3e3;}
table.boardType01W2 .leftLine {border-left: 1px solid #e3e3e3;}
table.boardType01W2 th {padding: 6px 0; border-right: 1px solid #e3e3e3; border-bottom: 1px solid #e3e3e3; font-weight: normal; background-color: #f7f7f7;}
table.boardType01W2 td {padding: 5px 10px 5px 10px; border-bottom: 1px solid #e3e3e3;}
table.boardType01W2 td label {padding: 0 5px 0 0;}
table.boardType01W2 td p {color: #999; padding: 3px 0 0;}
table.boardType01W2 td span {color: #999;}
table.boardType01W2 td strong {color: #999;}
table.boardType01W2 .time {margin: 3px 0 0;}
table.boardType01W2 .anwTit {border-top:1px solid #e3e3e3 !important;border-bottom:1px solid #e3e3e3 !important;background:#f7f7f7;text-align:center;font-weight:bold;}

table.boardType01W2 .iptype{height: 12px; padding: 4px 4px 2px; border: 1px solid #cecece; font-size: 11px;}
table.boardType01W2 .fileTextarea {margin: 10px 0; padding: 4px 4px 2px; border: 1px solid #cecece; font-size: 11px;}
table.boardType01W2 .txtBox {border:1px solid #d0d0d0;}

table.boardType01W2 .imgMajor {float: left; width: 112px; height: 102px;}
table.boardType01W2 .fileup {float: left; width: 480px; padding: 30px 0 0;}

/* Ãß°¡ - ÀÐ±â(20101222 Àº´ë±Ç) */
table.boardType01R {width: 100%;border-collapse:collapse;empty-cells:show;}
table.boardType01R .topLine {border-top: 1px solid #e7e7e7;}
table.boardType01R th {padding: 8px 0 6px 0; border-right: 1px solid #e7e7e7; border-bottom: 1px solid #e7e7e7; font-weight: normal; background-color: #f7f7f7;}
table.boardType01R td {padding: 7px 10px 5px 10px; border-bottom: 1px solid #e7e7e7;}
table.boardType01R td label {padding: 0 5px 0 0;}
table.boardType01R td p {color: #999; padding: 3px 0 0;}
table.boardType01R td span {color: #999;}
table.boardType01R td strong {color: #999;}
table.boardType01R td.cont {padding:15px 0;text-align:justify;vertical-align:top;}
table.boardType01R .lLine {border-left: 1px solid #e7e7e7;}
table.boardType01R .rLine {border-right: 1px solid #e7e7e7;}
table.boardType01R .time {margin: 3px 0 0;}

table.boardType01R .iptype{height: 12px; padding: 4px 4px 2px; border: 1px solid #cecece; font-size: 11px;}
table.boardType01R .fileTextarea {margin: 10px 0; padding: 4px 4px 2px; border: 1px solid #cecece; font-size: 11px;}

table.boardType01R .imgMajor {float: left; width: 112px; height: 102px;}
table.boardType01R .fileup {float: left; width: 480px; padding: 30px 0 0;}

table.boardType01R .ready {color:#009cbf;font-weight:bold;}
table.boardType01R .anwTit {border-top:1px solid #e3e3e3 !important;border-bottom:1px solid #e3e3e3 !important;background:#f7f7f7;text-align:center;font-weight:bold;}

/* Ãß°¡ - ¹®Ç×ÃßÃµ°ú ÀÌÀ¯(2011-05-31: ÆíÇý¸®»ç) */
table.boardType01Recmd{width:100%;margin-bottom:7px; table-layout:fixed; word-break:break-all;border-collapse:collapse;empty-cells:show;}
table.boardType01Recmd th {height: 20px; line-height: 20px; padding: 6px 0 3px; border-top: 2px solid #bdbdbd; border-bottom: 1px solid #d7d7d7; font-weight: normal; background-color: #f7f7f7;background: #f7f7f7 url(http://image.ebsi.co.kr/ebsi/images/potalUI/board/bar1.jpg) no-repeat left center ;}
table.boardType01Recmd th.divideNone {background:#f7f7f7;}
table.boardType01Recmd tr.firstLine td {border-top:1px solid #eeeeee;}
table.boardType01Recmd tr td {text-align: center; vertical-align: middle; padding: 5px 0; line-height:1.5;}
table.boardType01Recmd tr td.lineB {border-bottom: 1px solid #e3e3e3;}
table.boardType01Recmd tr td.tit{text-align:left;}
table.boardType01Recmd tr td.dataNone{padding:20px 0;}
table.boardType01Recmd tr td.btnLine {border: none; padding: 1px 0;}
table.boardType01Recmd tr td .lecTitle{padding: 5px 0 5px 10px; text-align: justify;}
table.boardType01Recmd tr td .lecTitle strong {font-size: 12px;}
table.boardType01Recmd tr td.txt{padding:7px 14px;word-wrap:break-word;word-break:break-all;}
table.boardType01Recmd tr td.txtL{text-align:left;}


/* ÆäÀÌÂ¡ ¸®½ºÆ® - ±³Àç°Ë»ö °ø¿ëÀ¸·Î ¾µ ¿¹Á¤ (2010-11-10 : ÃÖÀºÁ¤)
-------------------------------------------------------------------------------*/
.pageNaviWrap {}
.pageNaviWrap .pageNavi {text-align:center;}
.pageNaviWrap .pageNavi li {display:inline-block;#display:inline;height:11px;padding:0 10px 0 5px;background: #fff url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/board/bg_listBar.gif') no-repeat right 3px;line-height:1.2;}
.pageNaviWrap .pageNavi li a {color: #888;}
.pageNaviWrap .pageNavi li img {margin-top:2px;margin-top /*\**/:0px\9;_margin-top:0;}
:root .pageNaviWrap .pageNavi li img {margin-top:-1px \0/IE9 !important;}
body:first-of-type .pageNaviWrap .pageNavi li img {margin-top:1px;}
@-moz-document url-prefix() {.pageNaviWrap .pageNavi li img {margin-top:0px !important;}}
.pageNaviWrap .pageNavi li.noBg {padding-right:7px !important;background:none;}
.pageNaviWrap .pageNavi li.front,
.pageNaviWrap .pageNavi li.pre,
.pageNaviWrap .pageNavi li.next,
.pageNaviWrap .pageNavi li.back {padding:0; background:none;}

/* ÆäÀÌÂ¡ ¸®½ºÆ® v.2  (2012-01-05 : Àº´ë±Ç)
-------------------------------------------------------------------------------*/
.pageNaviWrap2 {clear:both;}
.pageNaviWrap2 .pageNavi2 {text-align:center;}
.pageNaviWrap2 .pageNavi2 li {display:inline-block;#display:inline;height:11px;padding:0 5px 0 10px;background: #fff url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/board/bg_listBar.gif') no-repeat left 3px;line-height:1.2;}
.pageNaviWrap2 .pageNavi2 li.front,
.pageNaviWrap2 .pageNavi2 li.pre,
.pageNaviWrap2 .pageNavi2 li.next,
.pageNaviWrap2 .pageNavi2 li.back {padding:0 1px 0;background:none;}
.pageNaviWrap2 .pageNavi2 li.first {padding-left:5px !important;background:none;}
.pageNaviWrap2 .pageNavi2 li a {color:#888;}
.pageNaviWrap2 .pageNavi2 li img {margin-top:2px;margin-top /*\**/:0px\9;_margin-top:0;}
:root .pageNaviWrap2 .pageNavi2 li img {margin-top:-1px \0/IE9 !important;}
body:first-of-type .pageNaviWrap2 .pageNavi2 li img {margin-top:1px;}



/* ÅëÇÕ Q&A ¼­ºê¸ÞÀÎ table list (20101109 Àº´ë±Ç) */
table.boardType02{width:100%;margin-bottom:7px;border-collapse:collapse;empty-cells:show;}
table.boardType02 th {height: 20px; line-height: 20px; padding: 6px 0 3px; border-top: 2px solid #bdbdbd; border-bottom: 1px solid #d7d7d7; font-weight: normal; background: #f7f7f7 url('http://image.ebsi.co.kr/ebsi/images/potalUI/board/bar1.jpg') no-repeat left center ;color:#4b4b4b;overflow:hidden;}
table.boardType02 th.divideNone {background:#f7f7f7;}
table.boardType02 tr td {text-align:left; vertical-align:top;}
table.boardType02 tr td .question {float: left; border-bottom: 1px solid #e3e3e3;}
table.boardType02 tr td .question li {float:left;text-align:justify;font-weight:normal;color:#4b4b4b;}
table.boardType02 tr td .question li.icon {width:49px;padding:6px 8px 5px 0;text-align:right;}
table.boardType02 tr td .question li.txtQ {width:618px;padding:7px 10px 5px 0;line-height:16px;}

table.boardType02 tr td .answer {float: left;}
table.boardType02 tr td .answer li {float:left;text-align:justify;font-weight:normal;color:#4b4b4b;}
table.boardType02 tr td .answer li.icon {width:49px;padding:6px 8px 5px 0;text-align:right;}
table.boardType02 tr td .answer li.txtA {width:550px;padding:7px 10px 5px 0;text-align:justify;line-height:16px;}

table.boardType02 tr td.dataNone {padding:20px;text-align:center;border-bottom:1px solid #e7e7e7;}
table.boardType02 tr.endLine td{border-bottom:1px solid #d7d7d7;}

table.boardType02 .btnChange {float: left; width: 63px; text-align: right; padding: 7px 5px 5px 0; vertical-align: top;}
table.boardType02 .btnAll {clear: both; text-align: right; padding: 0 5px 5px 0;}

/* ÅëÇÕ ÇÐ½À QnA
-------------------------------------------------------------------------------*/
/* Áú¹®ÇÏ±â ¹öÆ° ¿µ¿ª */
.totQAwriteBtnSec{width:100%;overflow:hidden;margin-bottom:15px;padding-bottom:5px;border-bottom:1px solid #dbdbdb;}
.totQAwriteBtnSec ul{float:right;}
.totQAwriteBtnSec ul li{float:left;padding-left:5px;}
.totQAwriteBtnSec ul li img {vertical-align: top;}
.totQAwriteBtnSec ul li.first {padding-left:0px !important;}

/* ±³ÀçÁ¤º¸ ¾Ë¸²¹æ Å×ÀÌºí ¸®½ºÆ® Ãß°¡ÀçÁ¤ºñ (2010-11-10 : ÃÖÀºÁ¤)-¼öÁ¤¿¹Á¤
-------------------------------------------------------------------------------*/
table.boardType01 tr td.tdPad {padding: 7px 0;}
table.boardType01 tr th.twoline {line-height: 12px;}

/* ÅëÇÕ ÇÐ½À QnA-view (2010-11-12 : ÃÖÀºÁ¤)
-------------------------------------------------------------------------------*/
.boardTypeView01 {width: 685px; border-collapse:collapse;empty-cells:show;}
.boardTypeView01 td {}

.boardTypeView01 td .titleType01{height: 11px; padding: 7px 0 10px 10px; _padding: 7px 0 7px 10px; border-top: 1px solid #bdbdbd; font-size: 12px; font-weight: bold; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/board/bg_thBack.gif') repeat-x;}
.boardTypeView01 td .titleType01 li {float: left; padding: 0 28px 0; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/board/bg_thBar.gif') no-repeat left center;}
.boardTypeView01 td .titleType01 .point {padding: 0 28px 0 8px; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/icon/bul10.gif') no-repeat left center;}

.boardTypeView01 td .titleType02 {height: 11px; padding: 7px 0 10px 10px; _padding: 7px 0 7px 10px; border-top: 1px solid #bdbdbd; font-size: 12px; font-weight: bold; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/board/bg_thBack.gif') repeat-x;}
.boardTypeView01 td .titleType02 dt {float: left; width: 62px; padding: 0 0 0 8px; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/icon/bul10.gif') no-repeat left center;}
.boardTypeView01 td .titleType02 dd {float: left;}

.boardTypeView01 td.bgStyle{background-color: #f7f7f7;}
.boardTypeView01 td .titleType03left {float: left; width: 565px; line-height: 1.5; padding: 7px 0 6px 10px; border-top: 1px solid #cecece;}
.boardTypeView01 td .titleType03left dt {float: left; width: 33px; vertical-align: top;}
.boardTypeView01 td .titleType03left dd {float: left; width: 530px; line-height: 1.5;}

.boardTypeView01 td .titleType03right {float: left; width: 110px; line-height: 1.5; padding: 7px 0 6px 0; border-top: 1px solid #cecece;}
.boardTypeView01 td .titleType03right dt {float: left; width: 45px;  padding: 0 0 0 10px; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/board/bg_thBar2.gif') no-repeat left center;}
.boardTypeView01 td .titleType03right dd {float: left; width: 50px;}

.boardTypeView01 td .titleType04 {overflow: hidden; height: 18px; line-height: 18px; padding: 7px 0 4px 10px; border-top: 1px solid #cecece;}
.boardTypeView01 td .titleType04 dt.no {float: left; width: 33px;}
.boardTypeView01 td .titleType04 dd.count {float: left; width: 40px;}

.boardTypeView01 td .titleType04 dt.hit {float: left; width: 45px; padding: 0 0 0 10px; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/board/bg_thBar2.gif') no-repeat left center;}
.boardTypeView01 td .titleType04 dd.count {float: left; width: 40px;}

.boardTypeView01 td .titleType04 dt.date {float: left; width: 45px; padding: 0 0 0 10px; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/board/bg_thBar2.gif') no-repeat left center;}
.boardTypeView01 td .titleType04 dd.date {float: left; width: 75px;}

.boardTypeView01 td .titleType04 dt.add {float: left; width: 35px; padding: 0 0 0 10px; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/board/bg_thBar2.gif') no-repeat left center;}
.boardTypeView01 td .titleType04 dd.add{float: left; width: 80px;}

.boardConArea {overflow: hidden; width: 675px; padding: 23px 0 0 10px; border-bottom: 1px solid #cecece; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/board/bg_boardtop.gif') repeat-x left top;}
.boardConArea dt {float: left; width: 39px; vertical-align: top;}
.boardConArea dd {float: left; width: 620px; line-height: 1.5; padding: 0 0 30px; text-align: justify;}

/* Æò°¡ÇÏ±â */
.assessment {overflow: hidden; zoom: 1; padding: 6px 10px 5px; border-top: 1px solid #cecece; border-bottom: 1px solid #cecece; background-color: #f7f7f7;}
.assessment dt {float: left; width: 55px; padding: 2px 0 0; *padding: 4px 0 0; font-weight: bold;}
.assessment dd {float: left; width: 610px;}
.assessment dd img {vertical-align: top;}
.assessment .radioList {width: 500px; padding: 2px 0 0;}
.assessment .btnAss {float: right; width: 60px; height: 20px;}

.lineupType {clear: both; overflow: hidden; zoom: 1; border-bottom: 1px solid #cecece; }
.lineupType dt {float: left; width: 76px; line-height: 18px; padding: 6px 0 6px; text-align: center; font-weight: bold; border-top: 1px solid #cecece; ont-weight: bold; background-color: #f7f7f7;}
.lineupType dd {float: left; width: 594px; line-height: 18px; padding: 6px 0 6px 15px; border-top: 1px solid #cecece;}

.expressChoice {padding: 10px 10px 0; border: 1px solid #cecece; background-color: #f7f7f7;}
.expressChoice .radioList {}
.expressChoice .radioList dt {float: left; width: 64px; padding: 2px 0 0; *padding: 5px 0 0; font-weight: bold;}
.expressChoice .radioList dd {padding: 0 0 10px; }
.expressChoice .radioList dd label {padding: 0 10px 0 0;}
.expressChoice .radioList dd .keyword {width: 540px; height: 12px; padding: 4px 4px 2px; border: 1px solid #cecece; font-size: 11px;}

/* ´äº¯ ÀÛ¼º */
.theadTitle {width: 685px; height: 14px; padding: 7px 0 7px 10px; border-top: 1px solid #bdbdbd; border-bottom: 1px solid #bdbdbd; text-align: left; font-size: 12px; font-weight: bold; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/board/bg_thBack.gif') repeat-x;}
.theadTitle h2 {color: #000; padding: 0 28px 0 8px; font-size: 11px; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/icon/bul10.gif') no-repeat left center;}


/* ÆË¾÷ ·¹ÀÌ¾î (2010-11-24 : ÃÖÀºÁ¤)
-------------------------------------------------------------------------------*/
.reNteaherSerchOut .layerPopup01 {position: absolute; top: 70px; left: 36px;}



/* ÀÔ½ÃÁ¤º¸ ¸ÞÀÎ - ÀÔ½Ã°á°ú, ¸ñÇ¥´ëÇÐ top5 (2011-01-25 : Àº´ë±Ç)
-------------------------------------------------------------------------------*/
table.boardType04 {width: 100%; border-collapse: collapse;}
table.boardType04 thead th { padding:11px 0 8px 0;border-top:1px solid #d7d7d7;border-bottom:1px solid #d7d7d7;border-left:1px solid #d7d7d7;background:#f7f7f7;color:#606060;line-height:5px;font-weight:normal;}
table.boardType04 tr.even td{background-color: #f1f1f1;}
table.boardType04 td {line-height:7px; color: #888; text-align: center; padding:9px 0; border-left: 1px solid #d7d7d7;}
table.boardType04 .first {border-left:none;}
table.boardType04 tr.tbLine td {border-bottom:1px solid #d7d7d7;}



/* ÇÑÁÙ´äº¯ ¸®½ºÆ® type1 (2011-04-20: Àº´ë±Ç) - ³»¿ëÁ¡¼±µð¹ö±ë ÇØ°á
-------------------------------------------------------------------------------*/
/*url³²±â±â*/
.urlLeaveCommt {width:685px;}
.urlLeaveCommt .urlBox {width:663px;padding:10px 10px 5px;border:1px solid #bdbdbd;background:#f7f7f7;overflow:hidden;}
.urlLeaveCommt .urlBox p.expTxt {padding:5px 0 0 5px;color:#000;}
.urlLeaveCommt .urlBox .writeTit {padding:0 0 5px 0; border-bottom:1px solid #d7d7d7;}
.urlLeaveCommt .urlBox .writeTit .txtLimit {color:#999;}

/*ÀÌ¸ðÆ¼ÄÜ ÄÚ¸àÆ® (ÄÁÅÙÆ® È®Àå Àü ¼Ò½º. 2014°³ÆíÀÌÈÄ ÇÊ¿ä¾øÀ½. »èÁ¦¿¹Á¤)*/
.imoticonCommt {width:685px;overflow:hidden;}
.imoticonCommt .oneReplyBox {position:relative;width:663px;padding:10px 10px 5px;border:1px solid #bdbdbd;background:#f7f7f7;overflow:hidden;}
.imoticonCommt .lLine {border-left:1px solid #e3e3e3;}
.imoticonCommt .rLine {border-right:1px solid #e3e3e3;}

.imoticonCommt .oneReplyBox ul {width:663px;margin-bottom:5px;overflow:hidden;}
.imoticonCommt .oneReplyBox ul li {float:left;height:18px;padding-right:10px;_padding-right:0px;**padding-right:3px;}
.imoticonCommt .oneReplyBox ul li.tit {width:65px;padding:2px 0px 0 0 !important;font-weight:bold;}
.imoticonCommt .oneReplyBox .txtArea {width:663px;padding-bottom:5px;overflow:hidden;}
.imoticonCommt .oneReplyBox .txtArea span.tit {width:65px;padding-top:2px;font-weight:bold;}
.imoticonCommt .oneReplyBox .txtArea .replyTxtBox {border:1px solid #b1b1b1;resize:none;}
.imoticonCommt .oneReplyBox .txtLimit {position:absolute;left:510px;_left:510px;top:12px;text-align:right;}

/*ÀÌ¸ðÆ¼ÄÜ ÄÚ¸àÆ®(°³Æí Àü 685px)*/
.event685area {overflow:hidden;width:685px;margin:0 auto;}
.event685area .imoticonCommt {width:685px;overflow:hidden;}
.event685area .imoticonCommt .oneReplyBox {position:relative;width:663px;padding:10px 10px 5px;border:1px solid #bdbdbd;background:#f7f7f7;overflow:hidden;}
.event685area .imoticonCommt .lLine {border-left:1px solid #e3e3e3;}
.event685area .imoticonCommt .rLine {border-right:1px solid #e3e3e3;}

.event685area .imoticonCommt .oneReplyBox ul {width:663px;margin-bottom:5px;overflow:hidden;}
.event685area .imoticonCommt .oneReplyBox ul li {float:left;height:18px;padding-right:10px;_padding-right:0px;**padding-right:3px;}
.event685area .imoticonCommt .oneReplyBox ul li.tit {width:65px;padding:2px 0px 0 0 !important;font-weight:bold;}
.event685area .imoticonCommt .oneReplyBox .txtArea {width:663px;padding-bottom:5px;overflow:hidden;}
.event685area .imoticonCommt .oneReplyBox .txtArea span.tit {width:65px;padding-top:2px;font-weight:bold;}
.event685area .imoticonCommt .oneReplyBox .txtArea .replyTxtBox {border:1px solid #b1b1b1;resize:none;}
.event685area .imoticonCommt .oneReplyBox .txtLimit {position:absolute;left:510px;_left:510px;top:12px;text-align:right;}

/*ÀÌ¸ðÆ¼ÄÜ ÄÚ¸àÆ®(°³Æí ÈÄ 760px)*/
.event760area {overflow:hidden;width:760px;}
.event760area .imoticonCommt {width:760px;overflow:hidden;}
.event760area .imoticonCommt .oneReplyBox {position:relative;width:738px;padding:10px 10px 5px;border:1px solid #bdbdbd;background:#f7f7f7;overflow:hidden;}
.event760area .imoticonCommt .lLine {border-left:1px solid #e3e3e3;}
.event760area .imoticonCommt .rLine {border-right:1px solid #e3e3e3;}

.event760area .imoticonCommt .oneReplyBox ul {width:738px;margin-bottom:5px;overflow:hidden;}
.event760area .imoticonCommt .oneReplyBox ul li {float:left;height:18px;padding-right:10px;_padding-right:0px;**padding-right:3px;}
.event760area .imoticonCommt .oneReplyBox ul li.tit {width:65px;padding:2px 0px 0 0 !important;font-weight:bold;}
.event760area .imoticonCommt .oneReplyBox .txtArea {width:738px;padding-bottom:5px;overflow:hidden;}
.event760area .imoticonCommt .oneReplyBox .txtArea span.tit {width:65px;padding-top:2px;font-weight:bold;}
.event760area .imoticonCommt .oneReplyBox .txtArea .replyTxtBox {width:688px !important;border:1px solid #b1b1b1;resize:none;}
.event760area .imoticonCommt .oneReplyBox .txtLimit {position:absolute;left:585px;_left:585px;top:12px;text-align:right;}

/*ÀÌ¸ðÆ¼ÄÜ ÄÚ¸àÆ®(ÀÌº¥Æ® 760px ÀÌ¸ðÆ¼ÄÜ ÄÚ¸àÆ®¿Í µ¿ÀÏÇÑ ¼Ò½º,depth°æ·Î¸¸ Æ²¸²)*/
.imoticonCommt_extend {width:760px;overflow:hidden;}
.imoticonCommt_extend .oneReplyBox {position:relative;width:738px;padding:10px 10px 5px;border:1px solid #bdbdbd;background:#f7f7f7;overflow:hidden;}
.imoticonCommt_extend .lLine {border-left:1px solid #e3e3e3;}
.imoticonCommt_extend .rLine {border-right:1px solid #e3e3e3;}

.imoticonCommt_extend .oneReplyBox ul {width:738px;margin-bottom:5px;overflow:hidden;}
.imoticonCommt_extend .oneReplyBox ul li {float:left;height:18px;padding-right:10px;_padding-right:0px;**padding-right:3px;}
.imoticonCommt_extend .oneReplyBox ul li.tit {width:65px;padding:2px 0px 0 0 !important;font-weight:bold;}
.imoticonCommt_extend .oneReplyBox .txtArea {width:738px;padding-bottom:5px;overflow:hidden;}
.imoticonCommt_extend .oneReplyBox .txtArea span.tit {width:65px;padding-top:2px;font-weight:bold;}
.imoticonCommt_extend .oneReplyBox .txtArea .replyTxtBox {width:688px;border:1px solid #b1b1b1;resize:none;}
.imoticonCommt_extend .oneReplyBox .readme {padding:5px 0 0 60px;color:#999;}
.imoticonCommt_extend .oneReplyBox .txtLimit {position:absolute;left:585px;_left:585px;top:12px;text-align:right;}

/*´äº¯ ¸®½ºÆ®*/
table.oneLineReply {border-top:1px solid #e3e3e3;border-spacing:0;border-collapse:collapse;table-layout:fixed;empty-cells:show;}
table.oneLineReply td {padding:7px 10px 2px;border-bottom:1px solid #e3e3e3;}
table.oneLineReply td.replyName {background:#f7f7f7;text-align:center;font-weight:bold;}
table.oneLineReply td.replyImo {text-align:right;}
table.oneLineReply td.replyTxt {word-wrap:break-word;word-break:break-all;text-align:justify;line-height:16px;}
table.oneLineReply td.replyDate {padding-left:0;text-align:right;}
table.oneLineReply td.noBtmLine {border-bottom:none !important;}


/* ÇÑÁÙ´äº¯ ¸®½ºÆ® type2 (2011-04-25: Àº´ë±Ç) - ³»¿ëÁ¡¼±µð¹ö±ë ÇØ°á
-------------------------------------------------------------------------------*/
/*ÀÌ¸ðÆ¼ÄÜ ÄÚ¸àÆ®*/
.imoticonCommt2 {width:683px;background:#f7f7f7;border:1px solid #e7e7e7;overflow:hidden;}

/*´äº¯ ¸®½ºÆ®*/
table.oneLineReply2 {border-spacing:0;border-collapse:collapse;table-layout:fixed;empty-cells:show;}
table.oneLineReply2 td {padding:3px 0 5px 0;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/board/dotLine_d6d6d6.gif') repeat-x left bottom;}
table.oneLineReply2 td.replyName {text-align:center;font-weight:bold;}
table.oneLineReply2 td.replyImo {text-align:right;}
table.oneLineReply2 td.replyTxt {padding:5px 10px;word-wrap:break-word;word-break:break-all;text-align:justify;line-height:16px;}
table.oneLineReply2 td.replyDate {padding-right:5px;text-align:right;}
table.oneLineReply2 td.noBtmLine {background:none !important;}

/*´ñ±Û ÀÔ·Â*/
table.oneLineReply2_insert {border-spacing:0;border-collapse:collapse;table-layout:fixed;}
table.oneLineReply2_insert th {vertical-align:top;padding-top:12px;}
table.oneLineReply2_insert td {padding:5px 0 7px 0;}

.pageNavi li {background:none;}

/* ÇÑÁÙ´äº¯ ¸®½ºÆ® type2 new (2011-11-28: Àº´ë±Ç) - ³»¿ëÁ¡¼±µð¹ö±ë ÇØ°á + ´ñ±Û¿¡ ´ñ±Û
-------------------------------------------------------------------------------*/
/*ÀÌ¸ðÆ¼ÄÜ ÄÚ¸àÆ®*/
.imoticonCommtN {overflow:hidden;}

/*´äº¯ ¸®½ºÆ®*/
table.oneLineReplyN {border-spacing:0;border-collapse:collapse;table-layout:fixed;empty-cells:show;}
table.oneLineReplyN td {padding:3px 0 5px 0;border-bottom:1px solid #e3e3e3;}
table.oneLineReplyN td.replyName {text-align:center;font-weight:bold;}
table.oneLineReplyN td.replyImo {text-align:right;}
table.oneLineReplyN td.replyTxt {padding:5px 10px;word-wrap:break-word;word-break:break-all;text-align:justify;line-height:16px;}
table.oneLineReplyN td.replyDate {padding-right:5px;text-align:right;}
table.oneLineReplyN td.noBtmLine {background:none !important;}
table.oneLineReplyN td .btn {margin-top:-1px;}
table.oneLineReplyN td .reply_in {overflow:hidden;padding:0 0 5px 15px;}
table.oneLineReplyN td .reply_in .reply_inTxt {display:block;float:left;width:500px;padding:4px 0 1px 15px;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/board/ico_reCommentArrow.gif') no-repeat 0 5px;line-height:1.6;}
table.oneLineReplyN td .reply_in .reply_inTxt img {margin-top:-2px;}
table.oneLineReplyN td .reply_in .reply_inDate {display:block;float:right;padding:4px 5px 0 0;}

.imoticonCommtN .oneReplyBox {position:relative;padding:10px 10px 5px;overflow:hidden;}
.imoticonCommtN .oneReplyBox ul {width:663px;margin-bottom:5px;overflow:hidden;}
.imoticonCommtN .oneReplyBox ul li {float:left;height:18px;padding-right:10px;_padding-right:0px;**padding-right:3px;}
.imoticonCommtN .oneReplyBox ul li.tit {width:65px;padding:2px 0px 0 0 !important;font-weight:bold;}
.imoticonCommtN .oneReplyBox .txtArea {width:663px;padding-bottom:5px;overflow:hidden;}
.imoticonCommtN .oneReplyBox .txtArea span.tit {width:65px;padding-top:2px;font-weight:bold;}
.imoticonCommtN .oneReplyBox .txtArea .replyTxtBox {border:1px solid #b1b1b1;resize:none;}
.imoticonCommtN .oneReplyBox .txtLimit {position:absolute;left:450px;_left:510px;top:12px;text-align:right;}

/* °Ô½ÃÆÇ ÇÏ´Ü ÀÌÀü±Û,´ÙÀ½±Û (2011-05-13: Àº´ë±Ç)
-------------------------------------------------------------------------------*/
.reN_prevNext {clear:both;}
.reN_prevNext dl {width:685px;border-top:1px solid #e7e7e7;overflow:hidden;}
.reN_prevNext dl dt {float:left;width:89px;height:13px;padding:7px 0;border-right:1px solid #e7e7e7;border-bottom:1px solid #e7e7e7;background:#f8f8f8;text-align:center;font-weight:bold;}
.reN_prevNext dl dd {float:left;width:575px;height:13px;padding:7px 10px;border-bottom:1px solid #e7e7e7;text-align:left;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.reN_prevNext dl dd a {}


/* QAÆîÄ§¸®½ºÆ® (2011.05.17 Àº´ë±Ç)
-------------------------------------------------------------------------------*/
.qaOpenList {border-bottom:1px solid #e7e7e7;border-spacing:0;cell-padding:0;border-collapse:collapse;table-layout:fixed;empty-cells:show;}
.qaOpenList tr.anwArea td {border-top:none;background:#f7f7f7;}
.qaOpenList td {width:660px;height:28px;padding:0 20px 0 5px;border-top:1px solid #e7e7e7;}
.qaOpenList td .qaIco {float:left;width:18px;padding:8px 10px 0 0;text-align:right;}
.qaOpenList td .qArea {float:left;width:632px;padding:10px 0 10px 0;line-height:16px;}
.qaOpenList td .aArea {float:left;width:632px;padding:30px 0 25px 0;line-height:16px;text-align:justify;}


/* °Ô½ÃÆÇ ¹öÆ° (2011.05.18 Àº´ë±Ç)
-------------------------------------------------------------------------------*/
.reNbtnArea {clear:both;overflow:hidden;}
.reNbtnAreaC {clear:both;overflow:hidden;text-align:center;}
.reNsearchArea {clear:both;overflow:hidden;text-align:center;}
.btn_lecture{overflow:hidden; width:30px; height:16px; border:0; background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/board/btn_lecture.gif');cursor:pointer;}
.btn_book{overflow:hidden; width:30px; height:16px; border:0; background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/board/btn_book.gif'); cursor:pointer;}
.btn_textbook{overflow:hidden; width:30px; height:16px; border:0; background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/board/btn_textbook.gif'); cursor:pointer;}


/* ÃßÃµ³²±â±â (2011.05.19 Àº´ë±Ç)
-------------------------------------------------------------------------------*/
.voteCommtBox {width:663px;padding:10px 10px 5px;border:1px solid #bdbdbd;background:#f7f7f7;overflow:hidden;}
.voteCommtBox .voteAnw select{font-size:11px;}
.voteCommtBox .voteAnw {font-size:12px;font-weight:bold;}
.voteCommtBox .voteAnw span.anwTxt {display:inline-block;width:60px;text-align:right;}
.voteCommtBox .copyBox {border:1px solid #b0b0b0;}
.voteCommtBox p.readmeTxt {padding:5px 0 0 63px;}


/* ÅØ½ºÆ® ÅÇ style1 (2011.06.08 Àº´ë±Ç)
-------------------------------------------------------------------------------*/
.textTab_st1 {clear:both;padding:8px 12px;_padding:10px 12px 8px;**padding:10px 12px 8px;border:1px solid #cecece;}
.textTab_st1 ul {overflow:hidden;_padding-bottom:5px;}
.textTab_st1 ul li {float:left;height:13px;padding:2px 8px 0 10px;_padding:2px 8px 0 10px;**padding:1px 8px 0 10px;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/sub/textTab_iteb_vLine.gif') no-repeat 0 3px;font-size:11px;line-height:1.3;white-space:nowrap;}
.textTab_st1 ul li.first {padding-left:0px !important;background:none;}
.textTab_st1 ul li.on,
.textTab_st1 ul li.on a {font-weight:bold;color:#009cbf;}


/* ±âº» Å×ÀÌºí (2011-07-21 : ÆíÇý¸®»ç)
-------------------------------------------------------------------------------*/
table.boardType05 {border-collapse: collapse; border:1px solid #d7d7d7; table-layout:fixed;}
table.boardType05 thead th {padding:7px 7px 4px 5px;**padding:9px 9px 6px 7px; border:1px solid #d7d7d7; background:#f7f7f7;color:#606060;font-weight:normal;}
table.boardType05 td {padding:7px 7px 4px 5px;**padding:9px 9px 6px 7px; border:1px solid #d7d7d7; color: #888; text-align: center;}


